@charset "utf-8";
.table.tbl-responsive {
	display: block;
}
.table.tbl-responsive tr {
}
.table.tbl-responsive th,
.table.tbl-responsive td {
	display: block;
	width: auto;
	text-align: left;
}
.table.tbl-responsive th {
	padding: 5px;
}
.table.tbl-responsive td {
	border: none;
	padding: 0 5px 15px 5px;
}
